Lucene++ - a full-featured, c++ search engine
API Documentation

Data Structures | Namespaces
PayloadNearQuery.h File Reference
`#include "SpanNearQuery.h"`
`#include "SpanWeight.h"`
`#include "SpanScorer.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::PayloadNearQuery
| This class is very similar to SpanNearQuery except that it factors in the value of the payloads located at each of the positions where the TermSpans occurs. More...
class | Lucene::PayloadNearSpanWeight
class | Lucene::PayloadNearSpanScorer

## Namespaces

| Lucene

clucene.sourceforge.net